﻿/*****************************/
/* General Page Settings
/*****************************/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}

/*****************************/
/* Text Settings
/*****************************/
p
{
    color: #3f3f3f;
	font-size: 12px;
	font-family: arial;
}

a 
{
	text-decoration: none;	
	cursor: pointer;
	color:#2466b4;
}
a:hover
{
	color:#DD3409;
	cursor: pointer;
	text-decoration:underline; 
}

.webSubTitle
{
	color: #616161;
	font-size: 14px;
	font-family: arial;	
	font-weight:bolder;
}

.webSubHeader
{
	color: #E22D32;
	font-size: 11px;
	font-family: arial;	
	font-weight:bolder;
}

.webSubText
{
	color: #616161;
	font-size: 11px;
	font-family: arial;	
}

.webSubLink
{
	color: #E22D32;
	font-size: 10px;
	font-family: arial;	
	font-weight:bolder;
}
.webSubLink:hover
{
	color: #616161;
	font-size: 10px;
	font-family: arial;	
	font-weight:bolder;
}


.maintxt
{
	color: #3f3f3f;
	font-size: 12px;
	font-family: arial;
}
.maintxt2
{
	color: #3f3f3f;
	font-size: 11px;
	font-family: arial;
}
.maintxtleftpad
{
	color: #3f3f3f;
	font-size: 11px;
	font-family: arial;
	padding-left:3px;
}

.hiddentxt
{
	color: Gray;
	font-size: 12px;
	font-family: arial;
}

.mainlink
{
	color: #e23033;
	font-size: 12px;
	font-family: arial;
	text-decoration :underline;
}

.mainlink:hover
{
	color: black;
	font-size: 12px;
	font-family: arial;
	text-decoration :underline;
}

.validation
{
	color: Red;
	font-size: 11px;
	font-family: arial;
} 


.noDataLabel
{
	font-family:@Arial Unicode MS;
	color: #E22D32;
	font-size: 12px;
}

.heading {
	padding: 1em 0 1em 0;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.2em;
}

.subheading{
	padding:.8em 0 0.5em 0;
	color:#0F2543;
	font-weight:bold;
	font-family:Arial, Sans-Serif;
	font-size:1.1em;
}

/*****************************/
/* For the ADN Conference Page
/*****************************/
.confheader
{
	font-family:tahoma;
	font-weight:bold;
	font-size:14pt;
	color:#616161;
	font-weight:bold;
}

.confdates
{
	font-family:tahoma;
	font-weight:bold;
	font-size:10pt;
	color:#616161;
	font-weight:bold;
}
.confarrow
{
	vertical-align:text-top;	
}

.conpadleft
{
	padding-left:50px;
}
.confpresentation
{
	font-family:tahoma;
	font-size:9pt;
	color:#616161;
	padding-left:10px;
	text-align:left;
	width:240px
}

/*****************************/
/* SECSYS Buttons
/*****************************/
.appcontent_arrowleft
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/arrow_left.jpg');	
	height: 17px;
	width: 21px;
	font-size:0px;
}

.appcontent_arrowright
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/arrow_right.jpg');	
	height: 17px;
	width: 21px;
	font-size:0px;
}

.appcontent_arrowup
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/arrow_up.jpg');	
	height: 21px;
	width: 17px;
	font-size:0px;
}

.appcontent_arrowdown
{    
	background-color:Transparent;
	border-style:none;
	cursor:pointer;
	background-image:url('appimages/arrow_down.jpg');	
	height: 21px;
	width: 17px;
	font-size:0px
}
.add_button
{
	height: 23px;
	width: 48px;
	background-color:#FFFFFF;
	border-style:none;
	cursor:pointer;
	background-image:url(images/User_Management_Addbutton.gif);	
}

.remove_button
{
	height: 23px;
	width: 48px;
	background-color:#FFFFFF;
	border-style:none;
	cursor:pointer;
	background-image:url(images/User_Management_Removebutton.gif);	
}

.infomanage_button
{
	height: 22px;
	width: 180px;
	background-color:#FFFFFF;
	border-style:none;
	cursor:pointer;
	background-image:url(images/info_management_btn.gif);	
}


.appmanage_button
{
	height: 22px;
	width: 180px;
	background-color:#FFFFFF;
	border-style:none;
	cursor:pointer;
	background-image:url(images/app_management_btn.gif);	
}

/*****************************/
/* SECSYS Padding Styles
/*****************************/
.padding_left{
   padding-left:30px;
}    

.imgdivider_padding{
   padding-top:5px; 
   padding-left:35px; 
   padding-bottom:10px;
}

.title_padding{
    padding-left:30px; 
    padding-top:20px;
}

.table-padding {
    margin-bottom: 10px;
}
.title-padding {
    padding-left: 15px;
}
.image-divider-padding {
    padding-bottom: 10px;
}
.td-control-label-padding {
    padding-left: 0;
}
.radio-button-padding {
    padding-left: 15px;
}

/*****************************/
/* ADN images
/*****************************/
.adnImageCaption {
	margin-top: 5px;
	font-family: Franklin Gothic Book, Arial;
	font-size: 11px;
	color: #81817f;
}

.imageborder
{	
	margin-top:10px;
	margin-bottom:10px;
	width: inherit;
}

.linkimagehref
{		
	border: solid 1px #c6c6bd;
	padding: 5px 5px 5px 5px;	
	margin: 5px 5px 5px 5px;	
	text-align:center;
}

.linkimage
{	
	text-decoration:none;		
	border:none;		
}


.word-break-all {
    word-break: break-all;
}

/*****************************/
/* jQuery UI - Tabs to emulate AJAX Toolkit tabs
/* from https://stackoverflow.com/questions/32311106/how-to-change-jquery-ui-tabs-design-to-look-like-microsoft-ajax-toolkit-tabconta
/*****************************/
#tabs {
	border-style: none !important;
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif !important;
	font-size: 11px !important;
}

.ui-tabs {
	padding: 0 !important;
}

	.ui-tabs .ui-tabs-nav {
		padding: 0 !important;
		position: relative;
		z-index: 55;
	}

    .ui-tabs .ui-state-disabled {
        display: none; /* disabled tabs don't show up */
    } 

    .ui-tabs .ui-tabs-panel {
        padding: 5px;
    }

.ui-tabs-panel {
    border: solid 1px #999999 !important;
    border-radius: 0;
}

	.ui-tabs-panel.ui-widget-content.ui-corner-bottom {
		background-color: #FFFFFF;
		color: inherit;
		position: relative;
		z-index: 50;
	}

.ui-widget-header {
	background: #FFFFFF none;
	border-style: none;
	color: #000;
    margin-bottom: 0 !important;
}

.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active {
	background: #FFFFFF url(/images/ajaxtoolkit-tab-bg-active.gif) repeat-x !important;
	border-top-style: none !important;
	color: inherit;
	line-height: 10px !important;
	padding-bottom: 1px !important;
	top: 0 !important;
	margin-bottom: -1px !important;
}
	.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active,
	.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active:focus,
	.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active:focus-within,
	.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a,
	.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a:focus {
		outline: none !important;
	}

.ui-state-default.ui-corner-top {
	background: #FFFFFF url(/images/ajaxtoolkit-tab-bg.gif) repeat-x 0 -2px !important;
	border-left: solid 1px #999999 !important;
	border-right: solid 1px #999999 !important;
	border-top-style: none !important;
	color: inherit;
	line-height: 7px !important;
	top: 4px !important;
}

	.ui-state-default.ui-corner-top:hover {
		background: #FFFFFF url(/images/ajaxtoolkit-tab-bg-focus.gif) repeat-x 0 -2px !important;
		border-left: solid 1px #999999 !important;
		border-right: solid 1px #999999 !important;
		border-top-style: none !important;
		color: inherit;
		line-height: 7px !important;
		top: 4px !important;
	}

	.ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active a {
		padding: 8px 5px 4px 5px !important;
	}

	.ui-state-default.ui-corner-top a {
         padding: 7px 5px 4px 5px !important;
    }

.adn-tabs.ui-widget-content {
    border: 0;
}

a.adn-tab-anchor-text.ui-tabs-anchor {
    font-size: 11px;
}

.highlight-tab,
.highlight-tab-with-asterisk {
	color: red !important;
}
 
.highlight-tab-with-asterisk::before {
	content: "* ";
	color: red !important;
}

td.TreeNode.disabled {
    color: #A0A0A0 !important;
    text-decoration: none !important;
}

td.TreeNode.disabled a.TreeNode {
    color: #A0A0A0 !important;
    pointer-events: none;
}

div.learn-more a.email {
    color: #2466b4;
}